﻿.grid-container100auto {
    width: 100%;
    overflow: auto;
}


.card {
    background-color:transparent;
    color: white;
    padding: 1rem;
   /* height: 4rem;*/
}

.cards {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.Center {
    width: 200px;
    height: 200px;
    position: fixed;
    background-color: blue;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
}
.center2 {
    border: 5px solid #FFFF00;
    padding: 50px 0;
}

.float_center {
    float: right;
    position: relative;
    /*left: -50%;*/ /* or right 50% */
    text-align: left;
}
.divcenter {
    width: 350px;
    /*  height: 100px;*/
    /* background-color: red;*/
    position: relative;
    /*    top: 0;
    bottom: 0;*/
    left: 0;
    right: 0;
    margin: auto;
}
.divcentermenu {
    width: 800px;
    height: 40px;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
}
.divcenterprofilepic {
    width: 256px;
    height: 154px;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
}

.divcenterprofileinfo {
    width: 300px;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 300px;
}



/*@media all and (max-width: 600px) {
    .FlowCard {
        width: 225px !important;
        height: 500px !important;
    }
}  
*/